@Kopernicus:AFTER[KOPERNICUS] 
{
    // We want to edit the Sun's colors
    @Body[Sun]
    {
		// All color values are kept in the ScaledVersion wrapper
        @ScaledVersion
        {
			Light
			{
				// Lets have some fun with a green sun, shall we?
				
				sunlightColor = 0, 0, 0, 0
				scaledSunlightColor = 0, 0, 0, 0
				IVASunColor = 0, 0, 0, 0
				sunLensFlareColor = 0, 0, 0, 0
				ambientLightColor = 0, 0, 0, 0
			}
			
			// Since the Material wrapper doesn't exist in a .cfg file for the stock star, we don't need the @
            Material
            {
                emitColor0 = 0,0,0,0
                emitColor1 = 0,0,0,0
                sunspotColor = 0.0,0,0,0
                rimColor = 0,0,0,0
            }
			
			//replacing the corona of the sun is recommended, otherwise the stock yellow one is still present
            Coronas
            {
                Corona
                {
                    rotation = 0
                    speed = -1
                    updateInterval = 5
                    scaleLimitX = 5
                    scaleLimitY = 5
                    scaleSpeed = 0.007

                    Material
                    {
                        texture = Clockwork13/ExistingBodies/Textures/corona
                        inverseFade = 2.553731
                    }
                }

                Corona
                {
                    rotation = 0
                    speed = 1
                    updateInterval = 5
                    scaleLimitX = 5
                    scaleLimitY = 5
                    scaleSpeed = 0.009

                    Material
                    {
                        texture = Clockwork13/ExistingBodies/Textures/corona
                        inverseFade = 2.553731
                    }
                }
            }
        }
		@Properties
        {
            // Change the description
            description = Once the star that hosted Kerbalkind, the Sun is now a black hole, which while Kirius safely scooped up most of the original planets, Moho and Dres weren't so lucky, and ever since have been spiraling into what was once the Sun, also known as Kerbol.
		}
    }
}